* {padding:0;margin:0;}
html {font-family:arial,helvetica,sans-serif;font-size:62.50%;}
* html {overflow:none;}
*:first-child+html {overflow:auto;}
body {font-size:1em;}
.m100 {width:100%;float:left;padding:0;margin:0;}
.dummy {display:block;width:100%;height:100px;border:7px solid #f2f2f2;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.container {margin:0 auto;width:99.5em;overflow:hidden;clear:both;} /*modify width por global page width*/
.unit {margin:0 0 10px 0;float:left;}
#wrapper {padding:0 0 20px 0;}
*:first-child+html #wrapper {display:table;}
.c100{width:100%;} .c99{width:99%;} .c80 {width: 80%;} .c75{width: 75%;} .c70{width: 70%;} .c68{width: 68%;} .c67{width: 67%;} .c66{width: 66%;} 
.c60{width: 60%;} .c58{width: 58%;} .c50{width: 50%;} * html .c50 {width:49.99%;} *:first-child+html .c50 {width:49.99%;} .c42{width: 42%;}
.c40{width: 40%;} .c38{width: 38%;} .c36{width: 36%;} .c34{width: 34%;} .c33{width: 33%!important;} .c32{width: 32%;} .c30{width: 30%;} 
.c28{width: 28%;} .c27{width: 27%;} .c25{width: 25%;} *:first-child+html .c25 {width: 24.5%;} .c20{width: 20%;} 
.c15{width: 15%;} .c10{width: 10%;} 
* html .c68 .c32 {width:31.4%;}
*:first-child+html .c68 .c32 {width:31.4%;}
.comp {display:table;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.comp {padding:0 12px;float:left;}	/*modidy padding for space between columns*/
* html .comp {width:auto;display:inline;}
*:first-child+html .comp {width:100%;}
*:first-child+html .comp {width:auto;overflow:hidden;float:none;}
.b_rollovered {outline-style: solid; outline-color: #B2E1FF;}
.b_selected {outline-style: solid; outline-color: #7FCEFF;}